Download - CentOS


Version Architecture Interface Version Comment
For automatic update and easiest installation, enable MediaArea softwares repository for CentOS
search for "MediaConch" in your package manager
or "yum install mediaconch-gui" (for GUI)
or "yum install mediaconch-server" (for Server)
or "yum install mediaconch" (for CLI)
Activate MediaArea Repository
7 x86_64 CLI v17.08 requires libmediainfo
Server v17.08 requires libmediainfo
libmediainfo v0.7.99 (devel, doc) requires libzen
libzen v0.4.37 (devel, doc)  
ppc64 Check RHEL releases.
6 x86_64 CLI v17.08 requires libmediainfo
libmediainfo v0.7.99 (devel, doc) requires libzen
libzen v0.4.37 (devel, doc)  
i686 CLI v17.08 requires libmediainfo
libmediainfo v0.7.99 (devel, doc) requires libzen
libzen v0.4.37 (devel, doc)  
5 x86_64 CLI v17.08 requires libmediainfo0
libmediainfo0 v0.7.99 (devel, doc) requires libzen0
libzen0 v0.4.37 (devel, doc)  
i686 CLI v17.08 requires libmediainfo0
libmediainfo0 v0.7.99 (devel, doc) requires libzen0
libzen0 v0.4.37 (devel, doc)